body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 33px;
	background-attachment: fixed;
	background-image: url(../images/bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.artwork {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
